<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Webcam">
<header />

<section title="CSC Office Webcam">

<p>Spy on the office, see whether it's open or who is passing by the door!</p>

<div class="webcam"><p>
<img src="http://glucose-fructose.csclub.uwaterloo.ca:8080/singleframe" width="640" height="480" alt="Sugar's Webcam"/>
</p><p>
<img src="http://phosphoric-acid.csclub.uwaterloo.ca:8080/singleframe" width="640" height="480" alt="Phosphoric-acid's Webcam"/>
</p></div>

<p>Try the <a href="webcam-streaming.html">streaming version</a> for
streamy goodness.</p>

</section>

<footer />
</cscpage>
